RubyGems Navigation menu

Reverse dependencies for macker Latest version of the following gems require macker

Total downloads 9,546

For this version 2,662

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: